<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">6BUYQ9pp294rkOa6nqvgo1I8afq1/5JJar0prdSQ2omG8HYdb4fhITULmBk=</string>
    <string name="__PRIVATE_KEY__">miBOBWFS9R/b9ADcNjprclZ4YI5VgrzNtpiQqZTu3/G2C0OgR9IJ8rlqQ74=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
